
PENGADIAN EMAS - Bug #14602

Bug # 14593 (Closed): Android[EMAS][REGISTRATION][BELI EMAS] Error Message Did Not Show When Input Nominal Emas Greater Than

Maximum IDR Allowed or Lesser Than Minimum IDR Allowed

Android[EMAS][REGISTRATION][BELI EMAS] wrong writting for input minimum and maximum in

Berat emas and Nominal emas

01 November 2022 12:12 PM - ilham ilham

Status: Closed Start date: 01 November 2022

Priority: High Due date:  

Assignee: aiman baharum % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

should be

if input > 3000 = Maksimum pembelian 3.000 gram

if input > 500 Juta = Maksimum pembelian 500 Juta

if input < 1 = Minimal pembelian 1 gram

if input < 50000 = Minimal pembelian IDR 50.000

History

#1 - 02 November 2022 04:02 PM - yap chekying

- Priority changed from Low to High

#2 - 03 November 2022 05:03 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 04 November 2022 10:19 AM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to ilham ilham

#4 - 04 November 2022 12:10 PM - ilham ilham

- File bandicam 2022-11-04 11-07-20-817.mp4 added

- Status changed from Assigned to Feedback

- Assignee changed from ilham ilham to Hao Ter Tai

still wrong

#5 - 07 November 2022 09:51 AM - ilham ilham

should be

if input > 3000 = Maksimum pembelian 3.000 gram

if input > 500 Juta = Maksimum pembelian 500 Juta

if input < 1 = Minimal pembelian 1 gram

if input < 50000 = Minimal pembelian IDR 50.000

#6 - 07 November 2022 09:53 AM - Hao Ter Tai

- Status changed from Feedback to Pending Information

- Assignee changed from Hao Ter Tai to ilham ilham
#7 - 08 November 2022 12:58 PM - ilham ilham

- File bandicam 2022-11-08 11-54-40-183.mp4 added

if input > 3000 = Maksimum pembelian 3.000 gram

if input > 5 Juta = Maksimum pembelian RP 5.000.000.00 change to IDR

if input < 1 = Minimal pembelian 1 gram

if input < 20.000 = Minimal pembelian IDR 20.000

#8 - 08 November 2022 12:58 PM - ilham ilham

- Status changed from Pending Information to Feedback

- Assignee changed from ilham ilham to aiman baharum

#9 - 08 November 2022 04:51 PM - aiman baharum

- % Done changed from 100 to 0

#10 - 08 November 2022 06:08 PM - ilham ilham

- File bandicam 2022-11-08 17-06-47-708.mp4 added

done

#11 - 08 November 2022 06:09 PM - ilham ilham

- Status changed from Feedback to Closed

Files

bandicam 2022-11-01 10-43-57-217.mp4 1.73 MB 01 November 2022 ilham ilham

bandicam 2022-11-04 11-07-20-817.mp4 551 KB 04 November 2022 ilham ilham

bandicam 2022-11-08 11-54-40-183.mp4 407 KB 08 November 2022 ilham ilham

bandicam 2022-11-08 17-06-47-708.mp4 150 KB 08 November 2022 ilham ilham
